Loading...
Searching...
No Matches
Quanta.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Unit.h>`
`#include <casacore/casa/Quanta/QC.h>`
`#include <casacore/casa/Quanta/UnitMap.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/casa/Quanta/QMath.h>`
`#include <casacore/casa/Quanta/QLogical.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines